@font-face
{
    font-family:'B Zar';
    src:url("../App_Data/BZAR.TTF") format('truetype');
}
body {
    background: transparent url(images/back_All.jpg) fixed;
    font: normal 0.8em/1.4em Tahoma;
    left: auto;
    margin: 0 auto;
    padding: 0 auto;
    right: auto;
    text-align: center;
    width: 100%;
}

.container {
    /*background-image: url(Images/back_right1.jpg);*/
    background: url(Images/back_right1.jpg) repeat-x;
    border: none;
    margin: 0px auto;
    padding: 0;
    text-align: center;
    width: 100%;
    /*background-color: #CC6600;*/
}

.baner {
    height: 200px;
    text-align: center;
    width: 100%;
}

.ddl {
    font-family: Tahoma;
    font-size: 10pt;
    width: 145px;
}

.txt {
    direction: rtl;
    font-family: Tahoma;
    font-size: 10pt;
    width: 145px;
}

.txtl {
    direction: ltr;
    font-family: Tahoma;
    font-size: 10pt;
}

.multiLine {
    direction: rtl;
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 10pt;
    height: 40px;
    width: 234px;
}

.btn {
    background: #F8F7FB;
    border:1px solid #A3A3AF;
    border-radius: 5px;
    font-family: Tahoma;
    font-weight: bold;
    text-align: center;
    width: 100px;
    height: 25px;
    font-size: 5pt;
}

.btn:hover {
    -moz-border-radius: 5px;
    -moz-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    background: #DDF89D;
    border: 1px solid #F8F7FB;
    border-radius: 5px;
    border-radius: 5px;
    box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
}

.lbl { font-family: Tahoma; }

a {
    color: Black;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

a:link {
    color: Black;
    text-decoration: none;
}

a:hover { color: Black; }

.tbl {
    text-align: right;
    width: 100%;
}

.tbl td { text-align: right; }

#mystyle { font-weight: normal; }

#mystyle span { font-weight: bold; }

fieldset {
    -moz-border-radius: 5px;
    -moz-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    -ms-border-radius: 5px;
    -ms-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    background: #ddd;
   
    border: 01px solid #009;
    border-radius: 5px;
    box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    font-family: Tahoma;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
}

fieldset legend {
    background: #1F497D;
    border-radius: 1px;
    box-shadow: 0 0 0 5px #ddd;
    color: #fff;
    font-size: 10px;
    margin: 5px;
    padding: 5px;
}

fieldset td {
    margin: 2px;
    padding: 2px;
}

fieldset input[type='text'] {
    colo

fieldset input[type='text'] {
    color: brown;
    font-family: Tahoma;
    }

ont-family: Tahoma;
    width: 100px;
}
.shadow {
        text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);

}

